<!DOCTYPE html>

<html lang="en-us">


<head>
	<meta charset="utf-8">
	<title>Hello...</title>


</head>

<body>
	<div id="mainContent">
		<p id="txtHint">?</p>
		<button onclick="ajaxTest(3)">click me</button>
	</div>
<script src="js/ajax.js">
	
	
</script>

</body>

</html>
